Commit 483f738a authored by cmrd Senya's avatar cmrd Senya Committed by Steffen van Bergerem

Remove unused json_spec gem

parent 8e8af0bf
......@@ -288,7 +288,6 @@ group :test do
gem "poltergeist", "1.13.0"
gem "cucumber-api-steps", "0.13", require: false
gem "json_spec", "1.1.4"
# General helpers
......
......@@ -344,9 +344,6 @@ GEM
url_safe_base64
json-schema (2.8.0)
addressable (>= 2.4)
json_spec (1.1.4)
multi_json (~> 1.0)
rspec (>= 2.0, < 4.0)
jsonpath (0.5.8)
multi_json
jwt (1.5.6)
......@@ -837,7 +834,6 @@ DEPENDENCIES
js_image_paths (= 0.1.0)
json (= 1.8.6)
json-schema (= 2.8.0)
json_spec (= 1.1.4)
leaflet-rails (= 0.7.7)
logging-rails (= 0.5.0)
markerb (= 1.1.0)
......
......@@ -16,7 +16,6 @@ require "capybara/session"
require "capybara/poltergeist"
require "cucumber/api_steps"
require "json_spec/cucumber"
# Ensure we know the appservers port
Capybara.server_port = AppConfig.pod_uri.port
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment